{
  "mrstatic/js/0.f0849b9c.chunk.js": "/mrstatic/js/0.f0849b9c.chunk.js",
  "mrstatic/js/0.f0849b9c.chunk.js.map": "/mrstatic/js/0.f0849b9c.chunk.js.map",
  "mrstatic/js/1.173713b4.chunk.js": "/mrstatic/js/1.173713b4.chunk.js",
  "mrstatic/js/1.173713b4.chunk.js.map": "/mrstatic/js/1.173713b4.chunk.js.map",
  "mrstatic/css/2.1133c967.chunk.css": "/mrstatic/css/2.1133c967.chunk.css",
  "mrstatic/js/2.b5158c60.chunk.js": "/mrstatic/js/2.b5158c60.chunk.js",
  "mrstatic/js/2.b5158c60.chunk.js.map": "/mrstatic/js/2.b5158c60.chunk.js.map",
  "Activity.css": "/mrstatic/css/Activity.644031b8.chunk.css",
  "Activity.js": "/mrstatic/js/Activity.c7afbed5.chunk.js",
  "Activity.js.map": "/mrstatic/js/Activity.c7afbed5.chunk.js.map",
  "BargainMiddlePage.css": "/mrstatic/css/BargainMiddlePage.2a913483.chunk.css",
  "BargainMiddlePage.js": "/mrstatic/js/BargainMiddlePage.908a8467.chunk.js",
  "BargainMiddlePage.js.map": "/mrstatic/js/BargainMiddlePage.908a8467.chunk.js.map",
  "Classify.css": "/mrstatic/css/Classify.127d35ae.chunk.css",
  "Classify.js": "/mrstatic/js/Classify.90261ed0.chunk.js",
  "Classify.js.map": "/mrstatic/js/Classify.90261ed0.chunk.js.map",
  "Country.css": "/mrstatic/css/Country.400393b7.chunk.css",
  "Country.js": "/mrstatic/js/Country.a52038dc.chunk.js",
  "Country.js.map": "/mrstatic/js/Country.a52038dc.chunk.js.map",
  "CourseList.css": "/mrstatic/css/CourseList.fed92c83.chunk.css",
  "CourseList.js": "/mrstatic/js/CourseList.5341a3a7.chunk.js",
  "CourseList.js.map": "/mrstatic/js/CourseList.5341a3a7.chunk.js.map",
  "DrawDocument.css": "/mrstatic/css/DrawDocument.1bd3da48.chunk.css",
  "DrawDocument.js": "/mrstatic/js/DrawDocument.8ab750ed.chunk.js",
  "DrawDocument.js.map": "/mrstatic/js/DrawDocument.8ab750ed.chunk.js.map",
  "Examination.css": "/mrstatic/css/Examination.17af9370.chunk.css",
  "Examination.js": "/mrstatic/js/Examination.6f2ff37b.chunk.js",
  "Examination.js.map": "/mrstatic/js/Examination.6f2ff37b.chunk.js.map",
  "Invite.css": "/mrstatic/css/Invite.644031b8.chunk.css",
  "Invite.js": "/mrstatic/js/Invite.be1fcfda.chunk.js",
  "Invite.js.map": "/mrstatic/js/Invite.be1fcfda.chunk.js.map",
  "MyEdit.js": "/mrstatic/js/MyEdit.b0a375dd.chunk.js",
  "MyEdit.js.map": "/mrstatic/js/MyEdit.b0a375dd.chunk.js.map",
  "Order.css": "/mrstatic/css/Order.83a999aa.chunk.css",
  "Order.js": "/mrstatic/js/Order.cec8143e.chunk.js",
  "Order.js.map": "/mrstatic/js/Order.cec8143e.chunk.js.map",
  "Orderinfo.js": "/mrstatic/js/Orderinfo.616f07cf.chunk.js",
  "Orderinfo.js.map": "/mrstatic/js/Orderinfo.616f07cf.chunk.js.map",
  "PayOrder.css": "/mrstatic/css/PayOrder.68a25070.chunk.css",
  "PayOrder.js": "/mrstatic/js/PayOrder.0b6331db.chunk.js",
  "PayOrder.js.map": "/mrstatic/js/PayOrder.0b6331db.chunk.js.map",
  "Preferential.css": "/mrstatic/css/Preferential.ccebc534.chunk.css",
  "Preferential.js": "/mrstatic/js/Preferential.f6efc6f9.chunk.js",
  "Preferential.js.map": "/mrstatic/js/Preferential.f6efc6f9.chunk.js.map",
  "SearchResult.css": "/mrstatic/css/SearchResult.6d7d1b77.chunk.css",
  "SearchResult.js": "/mrstatic/js/SearchResult.454b10e8.chunk.js",
  "SearchResult.js.map": "/mrstatic/js/SearchResult.454b10e8.chunk.js.map",
  "ShareCourse.css": "/mrstatic/css/ShareCourse.6e885738.chunk.css",
  "ShareCourse.js": "/mrstatic/js/ShareCourse.112ef066.chunk.js",
  "ShareCourse.js.map": "/mrstatic/js/ShareCourse.112ef066.chunk.js.map",
  "ShopCart.css": "/mrstatic/css/ShopCart.887eb690.chunk.css",
  "ShopCart.js": "/mrstatic/js/ShopCart.d5d326ac.chunk.js",
  "ShopCart.js.map": "/mrstatic/js/ShopCart.d5d326ac.chunk.js.map",
  "aist-share.css": "/mrstatic/css/aist-share.affb05d7.chunk.css",
  "aist-share.js": "/mrstatic/js/aist-share.729470c9.chunk.js",
  "aist-share.js.map": "/mrstatic/js/aist-share.729470c9.chunk.js.map",
  "blessing-preheat.css": "/mrstatic/css/blessing-preheat.4f83e500.chunk.css",
  "blessing-preheat.js": "/mrstatic/js/blessing-preheat.745b463c.chunk.js",
  "blessing-preheat.js.map": "/mrstatic/js/blessing-preheat.745b463c.chunk.js.map",
  "blessing-rank.css": "/mrstatic/css/blessing-rank.39fb77c8.chunk.css",
  "blessing-rank.js": "/mrstatic/js/blessing-rank.4325b80f.chunk.js",
  "blessing-rank.js.map": "/mrstatic/js/blessing-rank.4325b80f.chunk.js.map",
  "coupons.css": "/mrstatic/css/coupons.0ce3fd3d.chunk.css",
  "coupons.js": "/mrstatic/js/coupons.76bb2d92.chunk.js",
  "coupons.js.map": "/mrstatic/js/coupons.76bb2d92.chunk.js.map",
  "deposit-order.css": "/mrstatic/css/deposit-order.2e5f43c4.chunk.css",
  "deposit-order.js": "/mrstatic/js/deposit-order.530ffcbc.chunk.js",
  "deposit-order.js.map": "/mrstatic/js/deposit-order.530ffcbc.chunk.js.map",
  "deposit-pay-order.css": "/mrstatic/css/deposit-pay-order.e8363b32.chunk.css",
  "deposit-pay-order.js": "/mrstatic/js/deposit-pay-order.871a36bc.chunk.js",
  "deposit-pay-order.js.map": "/mrstatic/js/deposit-pay-order.871a36bc.chunk.js.map",
  "detail.css": "/mrstatic/css/detail.55b938da.chunk.css",
  "detail.js": "/mrstatic/js/detail.3bfd6f83.chunk.js",
  "detail.js.map": "/mrstatic/js/detail.3bfd6f83.chunk.js.map",
  "main.css": "/mrstatic/css/main.5e7d7bb2.chunk.css",
  "main.js": "/mrstatic/js/main.a621133d.chunk.js",
  "main.js.map": "/mrstatic/js/main.a621133d.chunk.js.map",
  "myorders.css": "/mrstatic/css/myorders.cbaaf942.chunk.css",
  "myorders.js": "/mrstatic/js/myorders.30e1168e.chunk.js",
  "myorders.js.map": "/mrstatic/js/myorders.30e1168e.chunk.js.map",
  "prize-winner-list.css": "/mrstatic/css/prize-winner-list.82276023.chunk.css",
  "prize-winner-list.js": "/mrstatic/js/prize-winner-list.baaff1be.chunk.js",
  "prize-winner-list.js.map": "/mrstatic/js/prize-winner-list.baaff1be.chunk.js.map",
  "purchased.css": "/mrstatic/css/purchased.7558403e.chunk.css",
  "purchased.js": "/mrstatic/js/purchased.38b97dd9.chunk.js",
  "purchased.js.map": "/mrstatic/js/purchased.38b97dd9.chunk.js.map",
  "runtime~main.js": "/mrstatic/js/runtime~main.fc0640a6.js",
  "runtime~main.js.map": "/mrstatic/js/runtime~main.fc0640a6.js.map",
  "search.css": "/mrstatic/css/search.efa1dd44.chunk.css",
  "search.js": "/mrstatic/js/search.9265a90a.chunk.js",
  "search.js.map": "/mrstatic/js/search.9265a90a.chunk.js.map",
  "shareposter.css": "/mrstatic/css/shareposter.cde549fc.chunk.css",
  "shareposter.js": "/mrstatic/js/shareposter.6f724b4a.chunk.js",
  "shareposter.js.map": "/mrstatic/js/shareposter.6f724b4a.chunk.js.map",
  "study.css": "/mrstatic/css/study.62b8863b.chunk.css",
  "study.js": "/mrstatic/js/study.16e9ab56.chunk.js",
  "study.js.map": "/mrstatic/js/study.16e9ab56.chunk.js.map",
  "togroup.css": "/mrstatic/css/togroup.ffd8be6c.chunk.css",
  "togroup.js": "/mrstatic/js/togroup.ab6e26c9.chunk.js",
  "togroup.js.map": "/mrstatic/js/togroup.ab6e26c9.chunk.js.map",
  "video.css": "/mrstatic/css/video.b3755c1b.chunk.css",
  "video.js": "/mrstatic/js/video.5aa8f1be.chunk.js",
  "video.js.map": "/mrstatic/js/video.5aa8f1be.chunk.js.map",
  "mrstatic/css/36.2c1f7d7c.chunk.css": "/mrstatic/css/36.2c1f7d7c.chunk.css",
  "mrstatic/js/36.8f900b0f.chunk.js": "/mrstatic/js/36.8f900b0f.chunk.js",
  "mrstatic/js/36.8f900b0f.chunk.js.map": "/mrstatic/js/36.8f900b0f.chunk.js.map",
  "mrstatic/css/37.0710e3e3.chunk.css": "/mrstatic/css/37.0710e3e3.chunk.css",
  "mrstatic/js/37.4e008bcc.chunk.js": "/mrstatic/js/37.4e008bcc.chunk.js",
  "mrstatic/js/37.4e008bcc.chunk.js.map": "/mrstatic/js/37.4e008bcc.chunk.js.map",
  "mrstatic/css/38.51412fcd.chunk.css": "/mrstatic/css/38.51412fcd.chunk.css",
  "mrstatic/js/38.cf54980d.chunk.js": "/mrstatic/js/38.cf54980d.chunk.js",
  "mrstatic/js/38.cf54980d.chunk.js.map": "/mrstatic/js/38.cf54980d.chunk.js.map",
  "mrstatic/css/39.e292ab6b.chunk.css": "/mrstatic/css/39.e292ab6b.chunk.css",
  "mrstatic/js/39.d5b6ca06.chunk.js": "/mrstatic/js/39.d5b6ca06.chunk.js",
  "mrstatic/js/39.d5b6ca06.chunk.js.map": "/mrstatic/js/39.d5b6ca06.chunk.js.map",
  "mrstatic/css/40.37fb0c23.chunk.css": "/mrstatic/css/40.37fb0c23.chunk.css",
  "mrstatic/js/40.d8997143.chunk.js": "/mrstatic/js/40.d8997143.chunk.js",
  "mrstatic/js/40.d8997143.chunk.js.map": "/mrstatic/js/40.d8997143.chunk.js.map",
  "mrstatic/css/41.56b04545.chunk.css": "/mrstatic/css/41.56b04545.chunk.css",
  "mrstatic/js/41.e43823fd.chunk.js": "/mrstatic/js/41.e43823fd.chunk.js",
  "mrstatic/js/41.e43823fd.chunk.js.map": "/mrstatic/js/41.e43823fd.chunk.js.map",
  "mrstatic/css/42.ce17075b.chunk.css": "/mrstatic/css/42.ce17075b.chunk.css",
  "mrstatic/js/42.b5f20c5a.chunk.js": "/mrstatic/js/42.b5f20c5a.chunk.js",
  "mrstatic/js/42.b5f20c5a.chunk.js.map": "/mrstatic/js/42.b5f20c5a.chunk.js.map",
  "index.html": "/index.html",
  "mrstatic/css/2.1133c967.chunk.css.map": "/mrstatic/css/2.1133c967.chunk.css.map",
  "mrstatic/css/36.2c1f7d7c.chunk.css.map": "/mrstatic/css/36.2c1f7d7c.chunk.css.map",
  "mrstatic/css/37.0710e3e3.chunk.css.map": "/mrstatic/css/37.0710e3e3.chunk.css.map",
  "mrstatic/css/38.51412fcd.chunk.css.map": "/mrstatic/css/38.51412fcd.chunk.css.map",
  "mrstatic/css/39.e292ab6b.chunk.css.map": "/mrstatic/css/39.e292ab6b.chunk.css.map",
  "mrstatic/css/40.37fb0c23.chunk.css.map": "/mrstatic/css/40.37fb0c23.chunk.css.map",
  "mrstatic/css/41.56b04545.chunk.css.map": "/mrstatic/css/41.56b04545.chunk.css.map",
  "mrstatic/css/42.ce17075b.chunk.css.map": "/mrstatic/css/42.ce17075b.chunk.css.map",
  "mrstatic/css/Activity.644031b8.chunk.css.map": "/mrstatic/css/Activity.644031b8.chunk.css.map",
  "mrstatic/css/BargainMiddlePage.2a913483.chunk.css.map": "/mrstatic/css/BargainMiddlePage.2a913483.chunk.css.map",
  "mrstatic/css/Classify.127d35ae.chunk.css.map": "/mrstatic/css/Classify.127d35ae.chunk.css.map",
  "mrstatic/css/Country.400393b7.chunk.css.map": "/mrstatic/css/Country.400393b7.chunk.css.map",
  "mrstatic/css/CourseList.fed92c83.chunk.css.map": "/mrstatic/css/CourseList.fed92c83.chunk.css.map",
  "mrstatic/css/DrawDocument.1bd3da48.chunk.css.map": "/mrstatic/css/DrawDocument.1bd3da48.chunk.css.map",
  "mrstatic/css/Examination.17af9370.chunk.css.map": "/mrstatic/css/Examination.17af9370.chunk.css.map",
  "mrstatic/css/Invite.644031b8.chunk.css.map": "/mrstatic/css/Invite.644031b8.chunk.css.map",
  "mrstatic/css/Order.83a999aa.chunk.css.map": "/mrstatic/css/Order.83a999aa.chunk.css.map",
  "mrstatic/css/PayOrder.68a25070.chunk.css.map": "/mrstatic/css/PayOrder.68a25070.chunk.css.map",
  "mrstatic/css/Preferential.ccebc534.chunk.css.map": "/mrstatic/css/Preferential.ccebc534.chunk.css.map",
  "mrstatic/css/SearchResult.6d7d1b77.chunk.css.map": "/mrstatic/css/SearchResult.6d7d1b77.chunk.css.map",
  "mrstatic/css/ShareCourse.6e885738.chunk.css.map": "/mrstatic/css/ShareCourse.6e885738.chunk.css.map",
  "mrstatic/css/ShopCart.887eb690.chunk.css.map": "/mrstatic/css/ShopCart.887eb690.chunk.css.map",
  "mrstatic/css/aist-share.affb05d7.chunk.css.map": "/mrstatic/css/aist-share.affb05d7.chunk.css.map",
  "mrstatic/css/blessing-preheat.4f83e500.chunk.css.map": "/mrstatic/css/blessing-preheat.4f83e500.chunk.css.map",
  "mrstatic/css/blessing-rank.39fb77c8.chunk.css.map": "/mrstatic/css/blessing-rank.39fb77c8.chunk.css.map",
  "mrstatic/css/coupons.0ce3fd3d.chunk.css.map": "/mrstatic/css/coupons.0ce3fd3d.chunk.css.map",
  "mrstatic/css/deposit-order.2e5f43c4.chunk.css.map": "/mrstatic/css/deposit-order.2e5f43c4.chunk.css.map",
  "mrstatic/css/deposit-pay-order.e8363b32.chunk.css.map": "/mrstatic/css/deposit-pay-order.e8363b32.chunk.css.map",
  "mrstatic/css/detail.55b938da.chunk.css.map": "/mrstatic/css/detail.55b938da.chunk.css.map",
  "mrstatic/css/main.5e7d7bb2.chunk.css.map": "/mrstatic/css/main.5e7d7bb2.chunk.css.map",
  "mrstatic/css/myorders.cbaaf942.chunk.css.map": "/mrstatic/css/myorders.cbaaf942.chunk.css.map",
  "mrstatic/css/prize-winner-list.82276023.chunk.css.map": "/mrstatic/css/prize-winner-list.82276023.chunk.css.map",
  "mrstatic/css/purchased.7558403e.chunk.css.map": "/mrstatic/css/purchased.7558403e.chunk.css.map",
  "mrstatic/css/search.efa1dd44.chunk.css.map": "/mrstatic/css/search.efa1dd44.chunk.css.map",
  "mrstatic/css/shareposter.cde549fc.chunk.css.map": "/mrstatic/css/shareposter.cde549fc.chunk.css.map",
  "mrstatic/css/study.62b8863b.chunk.css.map": "/mrstatic/css/study.62b8863b.chunk.css.map",
  "mrstatic/css/togroup.ffd8be6c.chunk.css.map": "/mrstatic/css/togroup.ffd8be6c.chunk.css.map",
  "mrstatic/css/video.b3755c1b.chunk.css.map": "/mrstatic/css/video.b3755c1b.chunk.css.map",
  "mrstatic/media/index.scss": "/mrstatic/media/redb_sp_bj@2x.6902434f.png",
  "mrstatic/media/iconfont.css": "/mrstatic/media/iconfont.e0655d4d.woff",
  "mrstatic/media/kanjia_cg_icon.png": "/mrstatic/media/kanjia_cg_icon.81a489ac.png",
  "mrstatic/media/video.scss": "/mrstatic/media/progress-share-bg.80011994.png",
  "precache-manifest.d80514f5ccbc2eded22a40111e8df4ee.js": "/precache-manifest.d80514f5ccbc2eded22a40111e8df4ee.js",
  "service-worker.js": "/service-worker.js"
}